#Напишите рекурсивную функцию, которая вычисляет сумму натуральных чисел, которые входят в заданный промежуток.

def recursive(a=5, b=10):
    if a == b:
        return b
    return b+recursive(a, b - 1) #какие ещё варианты решения этой задачи есть

z = recursive()
print(z)